<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/
	if (!defined("IGNX")) { die("Attempt..."); }

// alias de tablas
define('ARCHIVOS', 'ig_archivos');
define('CATEGORIAS', 'ig_categorias');
define('CATEGORIAS_PRIV', 'ig_categorias_priv');
define('COMENTARIOS', 'ig_comentarios');
define('DESTACADOS', 'ig_destacados');
define('ITEMS', 'ig_items');
define('LINKS', 'ig_links');
define('PAGINAS', 'ig_paginas');
define('TRADUCCIONES', 'ig_traducciones');
define('IMAGENES', 'ig_imagenes');
define('IDIOMAS', 'ig_idiomas');
define('IDIOMA_ADMIN', 'ig_idioma_admin');
define('INGENIO', 'ig_ingenio');
define('ARCHIVOS_PRIV', 'ig_archivos_priv');
define('ESTAD', 'ig_stats');
define('ESTAD_DIA', 'ig_stats_dia');
define('ESTAD_MES', 'ig_stats_mes');
define('ARCHIVOS_HTML', 'ig_archivos_html');
define('MULTIMEDIA', 'ig_multimedia');
define('PORTADA', 'ig_portada');
define('COMPOSICION', 'ig_skins');
define('RELACIONADOS', 'ig_relacionados');
define('CANALES', 'ig_canales');
define('TD_CATALOGOS', 'ig_td_catalogos');
define('TD_CARRO', 'ig_td_carro');
define('TD_PEDIDOS', 'ig_td_pedidos');
define('TD_OFERTAS', 'ig_td_ofertas');
define('TD_CARACTERISTICAS', 'ig_td_caracteristicas');
define('INFO', 'ig_info');

// nombre, version, creditos
define('INGENIO_NOMBRE', 'inGenio X');
define('INGENIO_VERSION', '10.4.2');
define('INGENIO_CREDITOS', '
<strong>inGenio X</strong><br />
<a href="http://ingenio.area421.com/" target="_blank">http://ingenio.area421.com</a>
<br /><br />
<strong>Created by</strong><br />
Julián Moreno Hidalgo (Software developer)<br />
Jesús Moreno Hidalgo (Communication\'s tree)
<br /><br />
<strong>Version</strong><br />
'.INGENIO_VERSION.'
<br /><br />
<strong>License</strong><br />
<a href="http://creativecommons.org/licenses/GPL/2.0/deed.es_CL" target="_blank">CC-GNU GPL</a> (<a href="http://www.gnu.org/licenses/gpl.html" target="_blank">GPL</a>)
<br /><br />
<strong>Project by</strong><br />
area421
<br /><a href="http://www.area421.com/" target="_blank">http://www.area421.com</a>
');


?>